[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TReplaceDialog.ReplaceAllClick

ReplaceAllClick - code to execute when the Replace All button is clicked (replace all remaining instances)

## Declaration

Source position: dialogs.pp line 430

`protected procedure TReplaceDialog.ReplaceAllClick(`
`Sender: TObject`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .